showList();

function showList() {
  $('.show-list-js').on('click', function() {
    $(this)
      .closest('.ftr-grid__card')
      .find('.js-list-content')
      .toggleClass('ftr-hidden');
  });
}

$('.selected-school-js').trigger('click', function() {
  showList();
});
